{% extends 'app_masterbikes/base.html' %}
{% block contenido %}
<div class="caption text-center">
	<h1>Bienvenidos a Masterbikes</h1>
	<br>
	<h3>Expertos en Bicicletas</h3>
	<br>	
	<a class="btn btn-outline-light btn-lg " href="#login">¡ Crea tu cuenta aquí !</a></a>
</div>
{% endblock contenido %}

